"S3 (Amazon Simple Storage Service)" = "S3 (Servicio de almacén simple de Amazon)";

/* Use your Access Key ID as the value of the AWSAccessKeyId parameter in requests you send to Amazon Web Services (when required). Your Access Key ID identifies you as the party responsible for the request. */
"Access Key ID" = "ID de llave de acceso";

/* Since your Access Key ID is not encrypted in requests to AWS, it could be discovered and used by anyone. Services that are not free require you to provide additional information, a request signature, to verify that a request containing your unique Access Key ID could only have come from you. */
"Secret Access Key" = "Llave de acceso secreta";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"InProgress" = "En progreso";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"Deployed" = "Publicado";

"EU" = "Europa (Irlanda)";
"US" = "Estándar EE.UU.";
"us-west-1" = "Oeste EE.UU. (California norte)";
"ap-southeast-1" = "Asia Pacífico (Singapur)";
"ap-northeast-1" = "Asia Pacific (Tokyo)";

/* Delivery methods including streaming protocols. */ 
"Download (HTTP)" = "Descargar (HTTP) CDN";
"Streaming (RTMP)" = "Streaming (RTMP) CDN";
"Custom Origin Server (HTTP/HTTPS)" = "Servidor de origen personalizado (HTTP/HTTPS) CDN";

/* S3 Website Configuration (HTTP) with index document */
"Website Configuration (HTTP)" = "Configuración del sitio web (HTTP)";
"NoSuchWebsiteConfiguration" = "La cesta especificada no tiene una configuración de sitio web";

/* Storage class */
"STANDARD" = "Almacenamiento normal de Amazon";
"REDUCED_REDUNDANCY" = "Almacenamiento de redundancia reducida (RSS)";

/* Google Login Credentials */
"Google Account Email" = "Email de cuenta Google";
"Google Account Password" = "Contraseña de cuenta Google";

/* MFA */
"Multi-Factor Authentication" = "Autenticación multifactorial";
"MFA Serial Number" = "Número de serie MFA";
"MFA Authentication Code" = "Código de autenticación MFA";

/* ACL Editing */
"Canonical User ID" = "ID de usuario oficial";
"Email Address" = "Dirección de email";

/* Amazon Related ACL Scopes */
"Amazon Customer Email Address" = "Dirección de email de cliente de Amazon";

/* Google Storage Related ACL Scopes */
"Google Account Email Address" = "Dirección de email de cuenta de Google";
"Google Group Email Address" = "Dirección de email de Google Group";
"Google Apps Domain" = "Dominio de Google Apps";

"http://acs.amazonaws.com/groups/global/AllUsers" ="Everyone";
"http://acs.amazonaws.com/groups/s3/LogDelivery" = "Log Delivery";
"AllUsers" ="Everyone";
"AllAuthenticatedUsers" = "Google Account Holders";

/* Signed URL Expiry */
"Signed" = "Firmado";
"Expires on {0}" = "Expira en {0}";

/* HTTP Metadata */
"Custom Header" = "Encabezamiento personalizado";

/* CloudFront object invalidation */
"{0} invalidations in progress" = "{0} anulaciones en marcha";
"{0} invalidations completed" = "{0} anulaciones completadas";

"Bucket name is not DNS compatible" = "EL nombre de la cesta no es compatible con DNS";